package com.pqs9900.service.DataInfo;

import com.pqs9900.pojo.DataInfo.DevStateDetail;

import java.util.Date;
import java.util.List;

/** @Author denghuajun
 * @Description //TODO 终端状态service
 * @Date  2019/3/15 13:42
 **/
public interface DevStateService {
    List<DevStateDetail> getDevStateDetail(List<Integer> dataType);
    List<DevStateDetail> getDevStateInfo(Long devIndex, Date startTime, Date endTime);
    DevStateDetail getDeviceDetail(Long devIndex);
}
